Loading...
Searching...
No Matches
multiply.h File Reference
`#include <gnuradio/blocks/api.h>`
`#include <gnuradio/sync_block.h>`
`#include <cstdint>`
Include dependency graph for multiply.h:

Go to the source code of this file.

## Classes

class | gr::blocks::multiply< T >
| output = prod (input_0, input_1, ...) More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks

## Typedefs

typedef multiply< std::int16_t > | gr::blocks::multiply_ss
typedef multiply< std::int32_t > | gr::blocks::multiply_ii
typedef multiply< float > | gr::blocks::multiply_ff
typedef multiply< gr_complex > | gr::blocks::multiply_cc